.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{
	margin:0 auto;
	text-align:left;
	width:966px;
	background:url(images/bg.gif)
}

/*======= header =======*/
#header {
	height:480px;
}

/*======= index.html =======*/
#page1 #content .col-1{ width:537px; margin-right:30px}
#page1 #content .col-2{ width:279px}
#page1 #content .col-3{ width:254px; margin-right:29px}
#page1 #content .col-4{ width:254px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:537px; margin-right:30px}
#page2 #content .col-2{ width:279px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:537px; margin-right:30px}
#page3 #content .col-2{ width:279px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:537px; margin-right:30px}
#page4 #content .col-2{ width:279px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:537px; margin-right:30px}
#page5 #content .col-2{ width:279px}
#page5 #content .col-3{ width:254px; margin-right:29px}
#page5 #content .col-4{ width:254px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:537px; margin-right:30px}
#page6 #content .col-2{ width:279px}
#page6 #content .col-3{ width:280px; margin-right:0}
#page6 #content .col-4{ width:250px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:537px; margin-right:30px}
#page7 #content .col-2{ width:279px}
#page7 #content .col-3{ width:540px; margin-right:35px}
#page7 #content .col-4{ width:255px}

/*======= footer =======*/
#footer { height:82px; }
